# Get a domain

Launch stage: Beta

`GET /api/2.0/{name=domains/*}`

`GET /api/discover/v1/{name=domains/*}`

Get a domain by resource name.

 Authorization: external callers must have the `MANAGE DISCOVERY` permission.

API scopes: domains

## Path parameters

- `name` (string, required)
  Full resource name of the domain to retrieve.
   Format: `domains/{domain_id}`

## Returns

Returns the Domain object.

## Response

```json
{
  "domain_id": "string",
  "tag_key": "string",
  "effective_draft": true,
  "icon": {
    "name": "ADDRESS_BOOK",
    "color": "string"
  },
  "subtitle": "string",
  "description": "string",
  "create_time": "string",
  "technical_owner_ids": [
    0
  ],
  "business_owner_ids": [
    0
  ],
  "parent_domain_id": "string",
  "name": "string",
  "update_time": "string"
}
```

